@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Libre+Caslon+Text:ital,wght@0,400;0,700;1,400&family=Noto+Sans+JP:wght@100..900&family=Zen+Old+Mincho:wght@400;500;600;700&display=swap');
/* CSS Document */
html{
}
body{
	font-family: "Noto Sans JP", "游ゴシック体", "Yu Gothic Medium", YuGothic,"ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic",  sans-serif;
	background-color: #F2F2EF;
	color: #010000;
	padding-left: clamp(300px, 27vw, 460px);
}
body.gjs-dashed .pc-hide{display:block}
.font-serif{
	font-family: "Zen Old Mincho", "游明朝", "YuMincho", "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "Sawarabi Mincho", "serif";
}

/* ---------- common ---------- */
.title-style1 h2{
    gap: 10px;
}
.title-style1 h2::before,
.title-style1 h2::after{
    content: "";
	display: block;
    width: 12px;
    height: 12px;
    background: url("https://hohju.com/system_panel/uploads/images/title-deco1.svg") no-repeat center / contain;
    flex: 0 0 auto;
}
.title-style1w h2::before,
.title-style1w h2::after{
    background: url("https://hohju.com/system_panel/uploads/images/title-deco2.svg") no-repeat center / contain;
}
.title-style1w .en_title{
	color: #D1D1D1;
}
.onlineshop_f{
	position: relative;
}
.onlineshop_f::after{
    content: "";
    position: absolute;
    inset: 0;
    background: #0000004d;
    z-index: 1;
    pointer-events: none;
}
.onlineshop_f > *{
    position: relative;
    z-index: 2;
}
.onlineshop_f a{
	width: 100%;
}
.onlineshop_f a .box {
    align-items: flex-start;
}
.onlineshop_f a .box .en {
    font-size: 50px;
    font-family: "Libre Caslon Text", sans-serif;
}
.onlineshop_f .more {
    margin-left:auto;
	margin-right:0;
	margin-top: 0px;
}
.onlineshop_f .more {
    position: relative;
    width: 130px;
    height: 130px;
    border-radius: 50%;
    border: #fff 1px solid;
    margin: 0 0 0 auto;
    flex-direction: column;
    margin-top: 25px;
}
.imgitem_wrap{
	width: 100%;
	max-height: 500px;
	height: 500px;
	overflow: hidden;
}

.num_boxwrap{
	align-items: stretch;
	gap: 30px 10px;
}
.num_boxwrap .numbox{
	width: calc(100% / 4 - 30px / 4);
	position: relative;
	background-color: #fff;
	padding: 40px 20px;
	flex-direction: column;
	gap: 20px;
}
.num_boxwrap .numbox .num{
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%,-50%);
	color: #A78834;
	font-weight: 400;
}

.checkitem_boxwrap{
	background-color: #fff;
	padding: 5%;
	gap: 20px 30px;
}
.checkitem_boxwrap .checkitem_box{
	gap: 15px;
	width: calc(50% - 15px);
	justify-content: flex-start;
	border-bottom: 1px solid #C6C6C6;
	padding-bottom: 15px;
}
.checkitem_boxwrap .checkitem_box .icon{
	width: 24px;
	aspect-ratio: 1 / 1;
	border: 1px solid #CCCCCC;
}
.checkitem_boxwrap .checkitem_box .icon i{
	font-size: 16px;
	color: #A78834;
}
.checkitem_boxwrap .checkitem_box h3{
	width: calc(100% - 24px - 15px);
}

.bt_contents1{
	gap: 20px;
}
.bt_contents1 > div{
	border-radius: 4px;
	overflow: hidden;
}
.bt_contents1 > div a{
	min-width: 270px;
	height: 52px;
}
.bt_contents1 > div a p{
	font-weight: 700;
}
.bt_contents1 .bt_item1{
	border: 1px solid #010000;
}
.bt_contents1 .bt_item2 a{
	background-color: #872359;
	padding: 12px 14px;
	gap: 10px;
}
.bt_contents1 .bt_item2 a p{
	color: #fff;
}
.bt_contents1 .bt_item2 a img{
	width: 20px;
}
/* ---------- more ---------- */
.more1{
	width: 100%;
}
.more1 a{
	width: fit-content;
	position: relative;
	min-width: 150px;
}
.more1 a::after{
	content: "";
	position: absolute;
	top: 5px;
	left: 5px;
	width: 100%;
	height: 100%;
	transition: ease 0.3s;
	z-index: 1;
}
.more1 a:hover::after{
	transform: translate(-5px,-5px);
}
.more1 a > div{
	position: relative;
	z-index: 2;
	gap: 10px;
	border-radius: 10px;
	justify-content: space-between;
	width: auto;
}
.more1 a .icon{
	width: 30px;
	aspect-ratio: 1 / 1;
	border: #C6C6C6 solid 1px;
	border-radius: 50%;
	transition: ease 0.3s;
}
.more1 a:hover .icon{
	transform: translateX(3px);
}
.more1 a .icon i{
	font-size: 12px;
}
.more_a > a {
    width: 300px;
    gap: 20px;
    border-radius: 4px;
    padding: 12px 30px;
    border: #010000 solid 1px;
    overflow: hidden;
    box-sizing: border-box;
}
.more_a a > div p {
    font-size: 16px;
	font-family: "Zen Old Mincho",  sans-serif;
	color: #fff;
	font-weight: 600;
}
.more_ab a > div p {
	color: #010000;
}
.more1center a > div{
	justify-content: center;
}
.more_aw > a {
    border: #fff solid 1px;
}
.more_ay > a {
    border: #A78835 solid 1px;
	background-color: #A78835;
}
.more_ap > a {
    border: #872359 solid 1px;
	background-color: #872359;
}
.more_ap > a img{
	width: 18px;
	margin-right: 10px;
}
.more_wrap{
	gap:  20px;
}
/* ---------- header ---------- */
.head_logo,.menu-bt,.menu-wrap{
	display: none;
}
.side_menu{
	position: fixed;
	left: 0;
	top: 0;
	width:  clamp(300px, 27vw, 460px);
	height: 100%;
	overflow: auto;
	background-color: #FFFFFF;
	padding: 50px 40px;
	flex-direction: column;
	justify-content: flex-start;
	gap: 36px;
}
.side_menu .logo{
	width: 50%;
  max-width: 140px;
}
.side_menu .main_nav{
	width: 100%;
}
.side_menu .main_nav .nav_li{
	border-bottom: 1px solid #E4E4E4;
	padding: 10px 0;
}
.side_menu .main_nav .nav_li a{
	padding: 5px 10px;
	gap: 10px;
	justify-content: flex-start;
	text-align: left;
	width: 100%;
}
.side_menu .main_nav .nav_li a img{
	width: 30px;
}
.side_menu .main_nav .nav_li a .jp{
	font-size: 18px;
	font-weight: 600;
	font-family: "Zen Old Mincho",  sans-serif;
}
.side_menu .main_nav .nav_li a .en{
	font-size: 14px;
	font-weight: 500;
	font-family: "Libre Caslon Text",  sans-serif;
	letter-spacing: 0.1em;
	color: #807F7F;
}
.side_menu .ul{
	width: 100%;
}
.side_menu .ul > .li{
    background: #872359;
    border-radius: 4px;
    overflow: hidden;
}
.side_menu .ul > .li > a{
    gap: 10px;
    padding: 12px 14px;
    width: 100%;
}
.side_menu .ul > .li > a img{
    width: 18px;
    height: auto;
}
.side_menu .ul .li a p{
	font-size: 16px;
	font-weight: 600;
	font-family: "Zen Old Mincho",  sans-serif;
	color: #fff;
}
.side_menu .ul > .li + .li-box{
    margin-top: 12px;
}
.side_menu .ul .li-box{
    display: grid;               
    grid-template-columns: 1fr 1fr;
    gap: 10px;
    width: 100%;
}
.side_menu .ul .li-box .li{
    background: #191919;
    border-radius: 2px;
    overflow: hidden;
}
.side_menu .ul .li-box .li a{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 12px;
    width: 100%;
}

.side_menu .ul .li-box .li a i{
    font-size: 14px;
    line-height: 1;
    color: #fff;
}
.side_menu .ul .li-box .li a p{
    font-size: 15px;
    font-weight: 600;
    font-family: "Zen Old Mincho", sans-serif;
    color: #fff;
}
.side_menu .snsbox{        
    flex-wrap: nowrap;    
    align-items: center;
    gap: 20px;          
    width: 100%;
}
.side_menu .snsbox a{
    display: inline-flex;  
    align-items: center;
    justify-content: center;
    flex: 0 0 auto;   
    line-height: 1;
}
.side_menu .snsbox i{
	font-size: 30px;
    line-height: 1;
    color: #872359;
}
/* ---------- pagetitle ---------- */
.pagetitle{
	position: relative;
	height: 30vh;
	min-height: 450px;
	overflow: hidden;
	padding-top: 90px;
	padding-bottom: 90px;
	align-items: center;
	justify-content: flex-start;
}
.pagetitle .txtbox{
	position: relative;
	z-index: 3;
}
body.on .pagetitle::after  {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #727272;
    background: linear-gradient(90deg,rgba(114, 114, 114, 0.5) 0%, rgba(114, 114, 114, 0.14) 76%, rgba(82, 82, 82, 0) 100%);
    mix-blend-mode: multiply;
    z-index: 2;
}
.pagetitle2{
	border-bottom: #C6C6C6 1px solid;
}
/* ---------- footer ---------- */
.footer_a {
    padding-top: 0px;
    padding-bottom: 30px;
}
.footer_a p, .footer_a i {
    color: #fff;
}
.footer_a .linebox{
	padding-left: 80px;
	padding-right: 80px;
}
.footer_a .linebox .line{
	border-bottom: #cccccc4d 1px solid;
}
.footer_a .bottombox{
	padding-top: 80px;
	padding-bottom: 80px;
}
.footer_a .bottombox .more_wrap {
    gap: 10px;
}
.footer_a .bottombox .rightbox p{
	color: #EDEDEB;
}
.footer_a .bottombox .rightbox .title p{
	letter-spacing: 0.12em;
}
.footer_a .bottombox .rightbox .item p{
	font-size: 15px;
	font-family: "Zen Old Mincho",  sans-serif;
}
.footer_a .bottombox .rightbox .snsbox{
	align-items: flex-start;
}
.footer_a .copyright{
	color: #EDEDEB;
}
/* ---------- font ---------- */
.en_title{
	font-family: "Libre Caslon Text",  sans-serif;
	font-size: 14px;
	letter-spacing: 0.15em;
    font-weight: 400;
	color: #807F7F;
}

.default_title{ 
	font-size: 40px;
	letter-spacing: 0.05em;
	font-family: "Zen Old Mincho",  sans-serif;
	font-weight: 700;
}
.default_title2{
	font-size: 28px;
	letter-spacing: 0.05em;
	font-family: "Zen Old Mincho",  sans-serif;
	font-weight: 700;
}
.default_title3{
	font-size: 24px;
	letter-spacing: 0.05em;
	font-family: "Zen Old Mincho",  sans-serif;
	font-weight: 700;
}
.default_txt{
	font-size: 20px;
	letter-spacing: 0.05em;
}
.default_txt2{
	font-size: 18px;
	letter-spacing: 0.05em;
}
.default_txt3{
	font-size: 16px;
	letter-spacing: 0.05em;
}



.font-libre{
	font-family: "Libre Caslon Text",  sans-serif;
}
.font-mincho{
	font-family: "Zen Old Mincho",  sans-serif;
}

/* ---------- default ---------- */
body .bg_img_wrap {
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
body.on .bg_img_wrap .bg_img{
	display: none;
}
body .bg_img_wrap2 {
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
body.on .bg_img_wrap2 > img{
	display: none;
}

a{
	display: inline-block;
	transition: ease 0.3s;
}
a:hover{
	opacity: 0.5;
}
a p,a,a i{
	color: #000000;
}
.font-medium{font-weight: 500;}
.font-semibold{font-weight: 600;}
.font-black{font-weight: 900;}

.pd_wrap{
	padding: 150px 80px 0;
}
.pd_wrap_all{
	padding: 150px 80px 150px;
}
.pd_wrap_side{
	padding-left: 80px;
	padding-right: 80px;
}

.cate_wrap > .cate{
	padding-top: 150px;
}

.sp_br br{display: none;}
.tb_br br{display: none;}
/* ANIME */
.sc-anime.topin.on{
	opacity:0;
	transform: translateY(-50px);
}
.sc-anime.topin.on.active{
	animation-name: topin;
	animation-duration: 1.2s;
	animation-timing-function: ease;
	animation-fill-mode: forwards;
}
.sc-anime.bottomin.on{
	opacity:0;
	transform: translateY(50px);
}
.sc-anime.bottomin.on.active{
	animation-name: bottomin;
	animation-duration: 1.2s;
	animation-timing-function: ease;
	animation-fill-mode: forwards;
}
.sc-anime.leftin.on{
	opacity:0;
	transform: translateX(-50px);
}
.sc-anime.leftin.on.active{
	animation-name: leftin;
	animation-duration: 1.2s;
	animation-timing-function: ease;
	animation-fill-mode: forwards;
}
.sc-anime.rightin.on{
	opacity:0;
	transform: translateX(50px);
}
.sc-anime.rightin.on.active{
	animation-name: rightin;
	animation-duration: 1.2s;
	animation-timing-function: ease;
	animation-fill-mode: forwards;
}
.sc-anime.fadein.on{
	opacity:0;
}
.sc-anime.fadein.on.active{
	animation-name: fadein;
	animation-duration: 1.2s;
	animation-timing-function: ease;
	animation-fill-mode: forwards;
}
.sc-anime.blurin.on{
	opacity:0;
	-ms-filter: blur(6px);
	filter: blur(6px);
}
.sc-anime.blurin.on.active{
	animation-name: blurin;
	animation-duration: 1.2s;
	animation-timing-function: ease;
	animation-fill-mode: forwards;
}
.sc-anime.blurin2.on{
	opacity:0;
	transform: translateY(50px);
	-ms-filter: blur(6px);
	filter: blur(6px);
}
.sc-anime.blurin2.on.active{
	animation-name: blurin2;
	animation-duration: 1.2s;
	animation-timing-function: ease;
	animation-fill-mode: forwards;
}

@keyframes topin {
	0% {
		opacity:0;
		transform: translateY(-50px);
	}
	100% {
		opacity:1;
		transform: translateY(0px);
	}
}
@keyframes bottomin {
	0% {
		opacity:0;
		transform: translateY(50px);
	}
	100% {
		opacity:1;
		transform: translateY(0px);
	}
}
@keyframes leftin {
	0% {
		opacity:0;
		transform: translateX(-50px);
	}
	100% {
		opacity:1;
		transform: translateX(0px);
	}
}
@keyframes rightin {
	0% {
		opacity:0;
		transform: translateX(50px);
	}
	100% {
		opacity:1;
		transform: translateX(0px);
	}
}
@keyframes upin {
	0% {
		transform: translateY(100%);
	}
	100% {
		transform: translateY(0);
	}
}
@keyframes fadein {
	0% {
		opacity:0;
	}
	100% {
		opacity:1;
	}
}
@keyframes fadeout {
	0% {
		opacity:1;
	}
	100% {
		opacity:0;
	}
}
@keyframes blurin {
	0% {
		opacity: 0;
		-ms-filter: blur(6px);
		filter: blur(6px);
	}
	100% {
		opacity:1;
		-ms-filter: blur(0px);
		filter: blur(0px);
	}
}
@keyframes blurin2 {
	0% {
		opacity: 0;
		transform: translateY(50px);
		-ms-filter: blur(6px);
		filter: blur(6px);
	}
	100% {
		opacity:1;
		transform: translateY(0px);
		-ms-filter: blur(0px);
		filter: blur(0px);
	}
}
/* color */
.txt-color-normal{color: #000000;}
.txt-white{color: #ffffff;}
.txt-red{color: red;}
.txt-color1{color: #807F7F}
.txt-color2{color: #A78834}
.txt-color3{color: #EDEDEB}
.txt-color4{color: #EBF5E5}
.bg-white{background-color: #ffffff;}
.bg-black{background-color: black}
.bg-color1{background-color: #EFEBD9}
.bg-color2{background-color: #F1F1E9}
.bg-color3{background-color: #021745}
.bg-color4{background-color: #EBF5E5}
.border-color1{border-color: #FFE93C}
.border-color2{border-color: #F1F1E9}
.border-color3{border-color: #021745}
.border-color4{border-color: #EBF5E5}

.hvr-txt-color-normal:hover{color: #000000;}
.hvr-txt-white:hover{color: #ffffff;}
.hvr-txt-red:hover{color: red;}
.hvr-txt-color1:hover{color: #FFE93C}
.hvr-txt-color2:hover{color: #F1F1E9}
.hvr-txt-color3:hover{color: #021745}
.hvr-txt-color4:hover{color: #EBF5E5} 
.hvr-bg-white:hover{background-color: #ffffff;}
.hvr-bg-black:hover{background-color: black}
.hvr-bg-color1:hover{background-color: #FFE93C}
.hvr-bg-color2:hover{background-color: #F1F1E9}
.hvr-bg-color3:hover{background-color: #021745}
.hvr-bg-color4:hover{background-color: #EBF5E5}
.hvr-border-color1:hover{border-color: #FFE93C}
.hvr-border-color2:hover{border-color: #F1F1E9}
.hvr-border-color3:hover{border-color: #021745}
.hvr-border-color4:hover{border-color: #EBF5E5}

/* ---------- IEのみ ---------- */
@media all and (-ms-high-contrast: none) {
}
/* ---------- 1600px ~ ---------- */
@media screen and (max-width: 1600px){
	.footer_a .bottombox{
		flex-direction: column;
		align-items: center;
		gap: 50px;
	}
}
/* ---------- 1280px ~ ---------- */
@media screen and (max-width: 1280px){
	.pd_wrap{
		padding: 150px 60px 0;
	}
	.pd_wrap_all{
		padding: 150px 60px 150px;
	}
	.pd_wrap_side{
		padding-left: 60px;
		padding-right: 60px;
	}
/* ---------- common ---------- */
	.onlineshop_f .more {
		width: 110px;
		height: 110px;
	}
	.onlineshop_f a .box .en {
		font-size: 44px;
	}
	.imgitem_wrap{
		height: 400px;
		overflow: hidden;
	}

/* ---------- header ---------- */
	.side_menu{
		padding: 30px 20px;
		gap: 20px;
	}
/* ---------- footer ---------- */
/* ---------- font ---------- */
	.en_title{
		font-size: 14px;
	}
	.default_title{ 
		font-size: 34px;
	}
	.default_title2{
		font-size: 26px;
	}
	.default_title3{
		font-size: 22px;
	}
	.default_txt{
		font-size: 20px;
	}
	.default_txt2{
		font-size: 18px;
	}
	.default_txt3{
		font-size: 16px;
	}
}
@media screen and (min-width: 1081px){
	.menu-wrap{display: none!important;}
}
/* ---------- 1080px ~ ---------- */
@media screen and (max-width: 1080px){
/* ---------- common ---------- */
	body{
		padding-left: 0;
	}
/* ---------- header ---------- */

	.head_logo{
		position: absolute;
		display: block;
		width: 10%;
		min-width: 60px;
		max-width: 80px;
		top: 14px;
		left: 20px;
		z-index: 99;
	}
	.side_menu{
		display: none;
	}
	.menu-bt{
		display: block;
		position: fixed;
		top: 20px;
		right: 20px;
		width: 60px;
		aspect-ratio: 1 / 1;
		border: 1px solid #FFFDF8;
		background-color: #872359;
		border-radius: 50%;
		z-index: 9999;
		cursor: pointer;
	}
	.menu-bt .line{
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%,-50%);
		width: 50%;
		aspect-ratio: 1.4 / 1;
	}
	.menu-bt .line div{
		position: absolute;
		background-color: #FFFDF8;
		width: 100%;
		height: 3px;
		border-radius: 10px;
		left: 0;
		transition: ease 0.3s;
	}
	.menu-bt .line div:first-of-type{
		top: 0;
	}
	.menu-bt .line div:nth-of-type(2){
		top: 50%;
		transform: translateY(-50%);
	}
	.menu-bt .line div:last-of-type{
		bottom: 0;
	}
	.menu-bt.active .line div:first-of-type{
		top: 50%;
		transform: translateY(-50%) rotate(45deg);
	}
	.menu-bt.active .line div:nth-of-type(2){
		top: 50%;
		transform: translateY(-50%) translateX(50%);
		opacity: 0;
	}
	.menu-bt.active .line div:last-of-type{
		bottom: 50%;
		transform: translateY(50%) rotate(-45deg);
	}
	.menu-wrap{
		display: none;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: rgba(255,253,248,0.90);
		z-index: 998;
	}
	.menu-wrap > div{
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	.menu-wrap > div .ul{
		justify-content: space-around;
		align-items: stretch;
		width: 90%;
		max-width: 1280px;
		gap: 40px 30px;
	}
	.menu-wrap > div .ul .li{
		width: calc(100% / 3 - 60px / 3);
		display:-webkit-box;
		display:-moz-box;
		display:-ms-box;
		display:-webkit-flexbox;
		display:-moz-flexbox;
		display:-ms-flexbox;
		display:-webkit-flex;
		display:-moz-flex;
		display:-ms-flex;
		display:flex;
		-webkit-box-lines:multiple;
		-moz-box-lines:multiple;
		-webkit-flex-wrap:wrap;
		-moz-flex-wrap:wrap;
		-ms-flex-wrap:wrap;
		flex-wrap:wrap;
		justify-content: center;
		align-items: center;
		flex-direction: row;
		opacity: 0;
		transform: translateY(50%);
		-ms-filter: blur(6px);
		filter: blur(6px);
	}
	.menu-wrap > div .ul .li2{
		width: calc(100% / 2 - 30px / 2);
	}
	.menu-wrap.active > div .ul .li{
		animation-name: menuin;
		animation-duration: 1.2s;
		animation-timing-function: ease;
		animation-fill-mode: forwards;
	}
	.menu-wrap.active > div .ul .li:nth-of-type(2){
		animation-delay: 0.1s;
	}
	.menu-wrap.active > div .ul .li:nth-of-type(3){
		animation-delay: 0.2s;
	}
	.menu-wrap.active > div .ul .li:nth-of-type(4){
		animation-delay: 0.3s;
	}
	.menu-wrap.active > div .ul .li:nth-of-type(5){
		animation-delay: 0.4s;
	}
	.menu-wrap.active > div .ul .li:nth-of-type(6){
		animation-delay: 0.5s;
	}
	.menu-wrap.active > div .ul .li:nth-of-type(7){
		animation-delay: 0.6s;
	}
	.menu-wrap.active > div .ul .li:nth-of-type(8){
		animation-delay: 0.7s;
	}
	.menu-wrap.active > div .ul .li:nth-of-type(9){
		animation-delay: 0.8s;
	}
	.menu-wrap.active > div .ul .li:nth-of-type(10){
		animation-delay: 0.9s;
	}
	.menu-wrap.active > div .ul .li:nth-of-type(11){
		animation-delay: 1.0s;
	}
	.menu-wrap.active > div .ul .li > a{
		display: block;
		width: 100%;
		padding: 10px 5px;
		background-color: #191919;
		border-radius: 200px;
	}
	.menu-wrap.active > div .ul .li2 > a{
		display: block;
		width: 100%;
		padding: 10px 5px;
		background-color: #872359;
		border-radius: 4px;
	}
	.menu-wrap > div .ul .li a p{
		text-align: center;
		color: #FFFDF8;
		font-weight: 500;
		font-size: 18px;
		font-family: "Zen Old Mincho",  sans-serif;
	}
    .menu-wrap.active > div .ul .li{
        opacity: 1;
        transform: translateY(0);
        filter: blur(0);
    }
/* ---------- footer ---------- */
	.footer_a .linebox{
		padding-left: 60px;
		padding-right: 60px;
	}
}
/* ---------- 768px ~ ---------- */
@media screen and (max-width: 768px){
	.pd_wrap{
		padding: 100px 50px 0;
	}
	.pd_wrap_all{
		padding: 100px 50px 100px;
	}
	.pd_wrap_side{
		padding-left: 50px;
		padding-right: 50px;
	}
	.cate_wrap > .cate{
		padding-top: 100px;
	}
/* ---------- common ---------- */
	.onlineshop_f a {
		flex-direction: column;
		gap: 10px;
	}
	.onlineshop_f .more {
		margin: 0 auto;
	}
	.onlineshop_f a .box {
		align-items: center;
	}
	.onlineshop_f a .box .en {
		font-size: 38px;
	}
    .onlineshop_f .more {
        width: 90px;
        height: 90px;
    }
	.onlineshop_f a .box h2 {
		font-size: 18px;
	}
	.more_wrap {
		flex-direction: column;
		gap: 10px;
	}
	.imgitem_wrap{
		height: 350px;
	}
	
	.num_boxwrap .numbox{
		padding: 30px 10px;
	}
	.tb_br br{display: block;}
	.tb_br_hide br{display: none;}
/* ---------- header ---------- */
	.menu-wrap > div .ul{
		gap: 30px 20px;
	}
	.menu-wrap > div .ul .li{
		width: calc(100% / 3 - 40px / 3);
	}
	.menu-wrap > div .ul .li2{
		width: calc(100% / 2 - 20px / 2);
	}
	.menu-wrap > div .ul .li a p{
		font-size: 18px;
	}
/* ---------- pagetitle ---------- */
	.pagetitle{
		height: 30vh;
		min-height: 350px;
		padding-top: 90px;
		padding-bottom: 60px;
	}
	body.on .pagetitle::after {
		background: linear-gradient(90deg, rgba(114, 114, 114, 0.7) 0%, rgba(114, 114, 114, 0.4) 76%, rgba(82, 82, 82, 0) 100%);
	}
/* ---------- footer ---------- */
	.footer_a .linebox{
		padding-left: 50px;
		padding-right: 50px;
	}
	.footer_a .bottombox {
		padding-top: 50px;
		padding-bottom: 50px;
	}
}
/* ---------- スマートフォン ---------- */
/* ---------- 576px ~ ---------- */
@media screen and (max-width: 576px){
	.pd_wrap{
		padding: 80px 20px 0;
	}
	.pd_wrap_all{
		padding: 80px 20px 80px;
	}
	.pd_wrap_side{
		padding-left: 20px;
		padding-right: 20px;
	}
	.cate_wrap > .cate{
		padding-top: 80px;
	}
/* ---------- common ---------- */
	.onlineshop_f a .box .en {
		font-size: 32px;
	}
	.onlineshop_f a .box h2 {
		font-size: 16px;
	}
	.num_boxwrap .numbox{
		width: calc(50% - 5px);
		padding: 30px 10px;
	}
	.checkitem_boxwrap{
		background-color: #fff;
		padding: 20px;
		gap: 20px;
	}
	.checkitem_boxwrap .checkitem_box{
		gap: 10px;
		width: 100%;
		justify-content: flex-start;
		border-bottom: 1px solid #C6C6C6;
		padding-bottom: 10px;
	}
	.checkitem_boxwrap .checkitem_box .icon{
		width: 20px;
		aspect-ratio: 1 / 1;
		border: 1px solid #CCCCCC;
	}
	.checkitem_boxwrap .checkitem_box .icon i{
		font-size: 16px;
		color: #A78834;
	}
	.checkitem_boxwrap .checkitem_box h3{
		width: calc(100% - 30px);
	}
/* ---------- header ---------- */
    .menu-bt {
        top: 10px;
        right: 10px;
        width: 50px;
    }
	.menu-wrap.active > div .ul .li3 > a{
		display: block;
		width: 100%;
		padding: 10px 5px;
		background-color: #191919;
		border-radius: 200px;
	}
	.menu-bt .line div{
		height: 2px;
	}
	.menu-wrap > div .ul{
		gap: 20px 15px;
	}
	.menu-wrap > div .ul .li{
		width: calc(100% / 2 - 15px / 2);
	}
	.menu-wrap > div .ul .li4{
		width: 100%;
	}
	.menu-wrap.active > div .ul .li > a{
		border-width: 2px;
		padding: 10px 5px;
	}
	.menu-wrap > div .ul .li a p{
		font-size: 14px;
	}
	.imgitem_wrap{
		height: 260px;
	}
	.sp_br br{display: block;}
	.sp_br_hide br{display: none;}
/* ---------- pagetitle ---------- */
	.pagetitle{
		height: 28vh;
		min-height: 300px;
		padding-top: 70px;
		padding-bottom: 30px;
	}
	.pagetitle .txtbox p{
		font-size: 14px;
	}

/* ---------- footer ---------- */
	.footer_a .linebox{
		padding-left: 20px;
		padding-right: 20px;
	}
	.footer_a .bottombox {
		padding-top: 30px;
		padding-bottom: 30px;
	}
/* ---------- font ---------- */
	.en_title{
		font-size: 12px;
	}
	.default_title{ 
		font-size: 28px;
	}
	.default_title2{
		font-size: 22px;
	}
	.default_title3{
		font-size: 20px;
	}
	.default_txt{
		font-size: 18px;
	}
	.default_txt2{
		font-size: 16px;
	}
	.default_txt3{
		font-size: 14px;
	}
}
/* ---------- 350px ~ ---------- */
@media screen and (max-width: 350px){
}
